Subject: Re: DMCA Urgent call back
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Fri, 21 Dec 2012 05:52:11 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, December 21, 2012 5:50:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Urgent call back 

Name : cameron 
Phone Number : 250.899.1878 
BEst time to call : call in 5 minutes please 

Cam 
How does your program work? is it credit relief or debt consolidation? 
Samantha has joined the chat. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Rebecca has joined the chat. 
Rebecca (05:15:37) : Hi, this is Rebecca. Would you like to know how our program works? 
Cam (05:22:16) : yes please 
Rebecca (05:15:54) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (05:16:00) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Rebecca (05:16:05) : Each of your Creditors gets paid on time, once a month. 
Rebecca (05:16:11) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Rebecca (05:16:16) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Cam (05:23:21) : so it's a credit relief program 
\ 
Rebecca (05:17:19) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Rebecca (05:17:22) : Would you like to know if you can qualify for the program? 
Cam (05:24:51) : you understand what? 
Rebecca (05:18:51) : Would you like to know if you can qualify for the program? 
Cam (05:25:33) : are you a person? 
Rebecca (05:19:18) : Yes you are talking with real person 
Cam (05:26:18) : so is your program a credit relief program, or do you do debt consolidation loans? 
Rebecca (05:20:18) : I understand that .... 
is very important to you. 
Rebecca (05:20:20) : However at this point I don’t know if you would even qualify for the program. 
Rebecca (05:20:41) : Would you like to know if you can qualify for the program? 
Cam (05:27:15) : you didn't answer the... 
Cam (05:27:17) : question 
Rebecca (05:21:36) : In this regards I will arrange a call back for you form our debth consultant 
Rebecca (05:21:49) : May I know your name and Number please ? 
Cam (05:29:14) : call in 5 minutes please, it's cameron, and my number is 250.899.1878 
Rebecca (05:23:08) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Ankit Abrol